.version.anunciar__guia_f_cil_encontrar /* version checker */
{
	color: #00001F;
	background-color: #66E3BE;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1080px;
	min-height: 980px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: -1px;
	width: 0.01px;
}

#pu1760
{
	width: 0.01px;
	margin-left: -100px;
}

#u1760
{
	z-index: 2;
	min-height: 810px;
	background-color: #DDDDDD;
}

#u1760_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1080px;
	position: relative;
	left: -100px;
	padding-top: 62px;
	padding-bottom: 256px;
}

#u1761
{
	z-index: 76;
	width: 296px;
	background-color: transparent;
	left: 492px;
	position: relative;
}

#u991-6
{
	z-index: 53;
	width: 380px;
	min-height: 60px;
	background-color: transparent;
	color: #000000;
	font-family: ubuntu-condensed, sans-serif;
	font-weight: 400;
	left: 450px;
	margin-top: 12px;
	position: relative;
}

#u991-2
{
	font-size: 30px;
	line-height: 36px;
}

#u991-4
{
	font-size: 18px;
	line-height: 22px;
}

#u998-4
{
	z-index: 59;
	width: 213px;
	min-height: 19px;
	background-color: transparent;
	color: #F15A24;
	font-size: 17px;
	line-height: 20px;
	font-family: ubuntu-condensed, sans-serif;
	font-weight: 400;
	left: 450px;
	margin-top: 263px;
	position: relative;
}

#u1760-bw
{
	z-index: 2;
	min-height: 810px;
}

#widgetu974
{
	z-index: 3;
	width: 0.01px;
	height: 230px;
	position: relative;
	margin-right: -10000px;
	margin-top: 284px;
	left: 450px;
}

#widgetu985
{
	z-index: 4;
	width: 380px;
	height: 36px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#widgetu985.fld-err-st
{
	background-color: transparent;
	border-radius: 6px;
	width: 380px;
	height: 36px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u986-4
{
	z-index: 5;
	width: 358px;
	min-height: 18px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #FFFFFF;
	color: #7F7F7F;
	font-size: 18px;
	line-height: 18px;
	font-family: ubuntu-condensed, sans-serif;
	font-weight: 400;
	font-style: normal;
	position: relative;
	margin-right: -10000px;
	padding: 10px 10px 6px;
}

#widgetu985.non-empty-st #u986-4
{
	border-color: #6DCFF6;
	background-color: #FFFFFF;
}

#widgetu985.focus-st #u986-4
{
	border-color: #6DCFF6;
	background-color: #F7FDFF;
	padding-top: 10px;
	padding-bottom: 6px;
	min-height: 18px;
	width: 358px;
	margin: 0px -10000px 0px 0px;
}

#widgetu985.non-empty-st #u986-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu985.focus-st #u986-4 *
{
	color: #000000;
	font-style: normal;
}

#widgetu985_input,#widgetu985_prompt
{
	width: 358px;
	min-height: 18px;
	color: #7F7F7F;
	font-family: ubuntu-condensed, sans-serif;
	font-size: 18px;
	font-style: normal;
	font-weight: 400;
	padding: 10px 10px 6px;
}

#widgetu976
{
	z-index: 9;
	width: 380px;
	height: 36px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 50px;
}

#widgetu976.fld-err-st
{
	background-color: transparent;
	border-radius: 6px;
	width: 380px;
	height: 36px;
	min-height: 0px;
	margin: 50px -10000px 0px 0px;
}

#u978-4
{
	z-index: 10;
	width: 358px;
	min-height: 18px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #FFFFFF;
	color: #7F7F7F;
	font-size: 18px;
	line-height: 18px;
	font-family: ubuntu-condensed, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	padding: 10px 10px 6px;
}

#widgetu976.non-empty-st #u978-4
{
	border-color: #6DCFF6;
	background-color: #FFFFFF;
}

#widgetu976:hover #u978-4
{
	border-color: #6DCFF6;
	background-color: #FFFFFF;
	padding-top: 10px;
	padding-bottom: 6px;
	min-height: 18px;
	width: 358px;
	margin: 0px -10000px 0px 0px;
}

#widgetu976.focus-st #u978-4
{
	border-color: #6DCFF6;
	background-color: #F7FDFF;
	padding-top: 10px;
	padding-bottom: 6px;
	min-height: 18px;
	width: 358px;
	margin: 0px -10000px 0px 0px;
}

#widgetu976.non-empty-st #u978-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu976:hover #u978-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu976.focus-st #u978-4 *
{
	color: #000000;
	font-style: normal;
}

#u990-4
{
	z-index: 14;
	width: 220px;
	min-height: 26px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	font-size: 12px;
	line-height: 14px;
	font-family: ubuntu-condensed, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 200px;
	left: 160px;
}

#widgetu974.frm-sub-st #u990-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 30px;
}

#widgetu974.frm-sub-st #u990-4 p
{
	visibility: hidden;/* 100% transparent text is hidden */
	line-height: 1;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u975-4
{
	z-index: 18;
	width: 220px;
	min-height: 26px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	color: #FF0000;
	font-size: 12px;
	line-height: 14px;
	font-family: ubuntu-condensed, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 200px;
	left: 160px;
}

#widgetu974.frm-subm-err-st #u975-4 p
{
	color: #D7244C;
	line-height: 1;
	font-size: 14px;
	font-style: normal;
}

#u984-4
{
	z-index: 22;
	width: 220px;
	min-height: 26px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	color: #00FF00;
	font-size: 12px;
	line-height: 12px;
	font-family: ubuntu-condensed, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 200px;
	left: 160px;
}

#widgetu974.frm-subm-err-st #u975-4,#widgetu974.frm-subm-ok-st #u984-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	padding-top: 8px;
	min-height: 22px;
}

#widgetu974.frm-subm-ok-st #u984-4 p
{
	color: #999999;
	font-size: 14px;
	font-style: normal;
}

#u989-17
{
	z-index: 26;
	min-height: 31px;
	width: 141px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 200px;
	background: url("../images/u989-17.png") no-repeat 0px 0px;
}

#u989-17:hover
{
	background: url("../images/u989-17-r.png") no-repeat 0px 0px;
}

#u989-17:active
{
	background: url("../images/u989-17-m.png") no-repeat 0px 0px;
}

#widgetu974.frm-sub-st #u989-17
{
	background: url("../images/u989-17-fs.png") no-repeat 0px 0px;
}

#widgetu980
{
	z-index: 43;
	width: 380px;
	height: 36px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 100px;
}

#widgetu980.fld-err-st
{
	background-color: transparent;
	border-radius: 6px;
	width: 380px;
	height: 36px;
	min-height: 0px;
	margin: 100px -10000px 0px 0px;
}

#u981-4
{
	z-index: 44;
	width: 358px;
	min-height: 18px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #FFFFFF;
	color: #7F7F7F;
	font-size: 18px;
	line-height: 18px;
	font-family: ubuntu-condensed, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	padding: 10px 10px 6px;
}

#widgetu980.non-empty-st #u981-4
{
	border-color: #6DCFF6;
	background-color: #FFFFFF;
}

#widgetu980:hover #u981-4
{
	border-color: #6DCFF6;
	background-color: #FFFFFF;
	padding-top: 10px;
	padding-bottom: 6px;
	min-height: 18px;
	width: 358px;
	margin: 0px -10000px 0px 0px;
}

#widgetu980.focus-st #u981-4
{
	border-color: #6DCFF6;
	background-color: #F7FDFF;
	padding-top: 10px;
	padding-bottom: 6px;
	min-height: 18px;
	width: 358px;
	margin: 0px -10000px 0px 0px;
}

#widgetu980.non-empty-st #u981-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu980:hover #u981-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu980.focus-st #u981-4 *
{
	color: #000000;
	font-style: normal;
}

#widgetu994
{
	z-index: 48;
	width: 380px;
	height: 36px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 149px;
}

#widgetu994.fld-err-st
{
	background-color: transparent;
	border-radius: 6px;
	width: 380px;
	height: 36px;
	min-height: 0px;
	margin: 149px -10000px 0px 0px;
}

#u995-4
{
	z-index: 49;
	width: 358px;
	min-height: 18px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #FFFFFF;
	color: #7F7F7F;
	font-size: 18px;
	line-height: 18px;
	font-family: ubuntu-condensed, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	padding: 10px 10px 6px;
}

#widgetu994.non-empty-st #u995-4
{
	border-color: #6DCFF6;
	background-color: #FFFFFF;
}

#widgetu994:hover #u995-4
{
	border-color: #6DCFF6;
	background-color: #FFFFFF;
	padding-top: 10px;
	padding-bottom: 6px;
	min-height: 18px;
	width: 358px;
	margin: 0px -10000px 0px 0px;
}

#widgetu994.focus-st #u995-4
{
	border-color: #6DCFF6;
	background-color: #F7FDFF;
	padding-top: 10px;
	padding-bottom: 6px;
	min-height: 18px;
	width: 358px;
	margin: 0px -10000px 0px 0px;
}

#widgetu985.fld-err-st #u986-4,#widgetu976.fld-err-st #u978-4,#widgetu980.fld-err-st #u981-4,#widgetu994.fld-err-st #u995-4
{
	border-color: #D89D9F;
	background-color: #FFF9F9;
	padding-top: 10px;
	padding-bottom: 6px;
	min-height: 18px;
	width: 358px;
	margin: 0px -10000px 0px 0px;
}

#widgetu994.non-empty-st #u995-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu994:hover #u995-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu994.focus-st #u995-4 *
{
	color: #000000;
	font-style: normal;
}

#widgetu985.fld-err-st #u986-4 *,#widgetu976.fld-err-st #u978-4 *,#widgetu980.fld-err-st #u981-4 *,#widgetu994.fld-err-st #u995-4 *
{
	color: #9E0B0F;
	font-style: normal;
}

#widgetu976_input,#widgetu976_prompt,#widgetu980_input,#widgetu980_prompt,#widgetu994_input,#widgetu994_prompt
{
	width: 358px;
	min-height: 18px;
	color: #7F7F7F;
	font-family: ubuntu-condensed, sans-serif;
	font-size: 18px;
	font-weight: 400;
	padding: 10px 10px 6px;
}

#widgetu980.focus-st #widgetu980_prompt,#widgetu994.focus-st #widgetu994_prompt
{
	padding-top: 10px;
	padding-bottom: 6px;
	visibility: hidden;
}

#widgetu985.focus-st #widgetu985_input,#widgetu985.fld-err-st #widgetu985_input,#widgetu985.focus-st #widgetu985_prompt,#widgetu985.fld-err-st #widgetu985_prompt,#widgetu976:hover #widgetu976_input,#widgetu976.focus-st #widgetu976_input,#widgetu976.fld-err-st #widgetu976_input,#widgetu976:hover #widgetu976_prompt,#widgetu976.focus-st #widgetu976_prompt,#widgetu976.fld-err-st #widgetu976_prompt,#widgetu980:hover #widgetu980_input,#widgetu980.focus-st #widgetu980_input,#widgetu980.fld-err-st #widgetu980_input,#widgetu980:hover #widgetu980_prompt,#widgetu980.fld-err-st #widgetu980_prompt,#widgetu994:hover #widgetu994_input,#widgetu994.focus-st #widgetu994_input,#widgetu994.fld-err-st #widgetu994_input,#widgetu994:hover #widgetu994_prompt,#widgetu994.fld-err-st #widgetu994_prompt
{
	padding-top: 10px;
	padding-bottom: 6px;
}

#widgetu985.non-empty-st #widgetu985_prompt,#widgetu976.non-empty-st #widgetu976_prompt,#widgetu980.non-empty-st #widgetu980_prompt,#widgetu994.non-empty-st #widgetu994_prompt
{
	visibility: hidden;
}

#u1012
{
	z-index: 64;
	width: 377px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 352px;
	margin-top: 39px;
	position: relative;
}

#u1002
{
	z-index: 69;
	width: 117px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 120px;
	position: relative;
}

#u1007
{
	z-index: 70;
	width: 35px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
}

#u1003
{
	z-index: 72;
	width: 43px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 37px;
}

#u1005
{
	z-index: 74;
	width: 37px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 80px;
}

#u1001-4
{
	z-index: 65;
	width: 377px;
	min-height: 20px;
	background-color: transparent;
	color: #FFFFFF;
	margin-top: 9px;
	position: relative;
}

#u999
{
	z-index: 63;
	height: 172px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #282828;
}

#u999-bw
{
	z-index: 63;
	margin-top: -111px;
	margin-bottom: -111px;
	height: 174px;
}

body
{
	position: relative;
	min-width: 1080px;
}

#page .verticalspacer
{
	clear: both;
}

